﻿@charset "utf-8";
/*============================ 初始化样式 ============================*/
*
{ margin:0; padding:0;  }
body
{color:#333; font-size:14px;  font-family:"Microsoft YaHei","微软雅黑","SimSun","宋体",sans-serif;}
*html
{ background-image:url(about:blank);background-attachment:fixed;}
li
{ list-style:none;}
img
{ border:none;}
body a img
{ border:none;}
a:hover img
{opacity: 0.8; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; }
a
{ color:#464646; text-decoration:none; blr:expression(this.onFocus=this.blur());}
a:focus
{ outline:none;} 
a:link
{ text-decoration:none;}
a:hover
{ color:#e25a10; text-decoration:none; }
.clear:after
{content:''; display:block; clear:both; }
.clear
{ height:0px; clear:both; }

.text-cut  /*限制文字,文字超出显示冒号*/
{ overflow: hidden;  white-space: nowrap; text-overflow: ellipsis;
-o-text-overflow: ellipsis;
-ms-text-overflow: ellipsis;
-webkit-text-overflow: ellipsis;
-moz-text-overflow: ellipsis;
}
.t_center
{ text-align:center;}

.space10 { height:10px; clear:both; }
.space15 { height:15px; clear:both; }
.space20 { height:20px; clear:both; }
.space25 { height:25px; clear:both; }
.space30 { height:30px; clear:both; }

/*效果*/
.transition
{ transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; -webkit-transition:all 0.5s ease;}

/*图片放大*/
.fdapic
{ overflow:hidden;}
.fdapic img
{
-webkit-transform:scale(1);
-moz-transform:scale(1);
-o-transform:scale(1);
transform:scale(1);
-webkit-transition:all 0.4s ease;
-moz-transition:all 0.4s ease;
-o-transition:all 0.4s ease;
transition:all 0.4s ease;
}
.fdapic:hover img
{
-webkit-transform:scale(1.05);
-moz-transform:scale(1.05);
-o-transform:scale(1.05);
transform:scale(1.05);
}

/*按钮样式*/
.yu_a0
{ display:inline-block;  text-align:center; 
transition:all 0.4s ease;
-moz-transition: all 0.4s ease;	/* Firefox 4 */
-webkit-transition: all 0.4s ease;	/* Safari 和 Chrome */
-o-transition: all 0.4s ease;	/* Opera */
}

/*============================ 公共部分 ============================*/

/* 文章类别上下页 */
.pagelink
{ padding:30px 0 40px; font-size:12px; font-weight:bold; line-height:22px; text-align:center; clear:both;}
.pagelink span
{ padding:0px 0px; font-size:12px; color:#FFFFFF;}
.pagelink .nolink
{ text-decoration:none; color:#fff; background:#999; border:1px solid #999999; padding:5px 8px 5px; margin-right:8px;}
.pagelink .thisclass
{ text-decoration:none; color:#fff; background:#e25a0f; border:1px solid #e25a0f; padding:5px 9px 5px; margin-right:8px;}
.pagelink a
{ text-decoration:none; color:#fff; background:#999; border:1px solid #999999; padding:5px 9px 5px; margin-right:8px;}

/* 文章上下篇 */
.wzfanye
{ line-height:25px;  padding:20px 0px;  clear:both; }
.wzfanye .wzfanyeA,.wzfanye .wzfanyeB
{ padding-left:0px; clear:both; font-size:12px; }
.wzfanye span
{font-weight:bold; }
.wzfanye a
{ text-decoration:none; }
.wzfanye a:hover
{ text-decoration:none; }


/* 数字上下页 */
.page_fanye
{ width:100%; height:auto; text-align:center; padding:40px 0 20px; margin:0 auto; overflow:hidden; clear:both;}
.page_fanye a
{ line-height:16px; font-size:14px; text-indent:0px; color: #333;  margin-right: 5px; padding:4px 9px; background:#efefef;  border:1px solid #dedddd;  display: inline-block; }
.page_fanye span
{  height:24px; line-height:20px;  padding:0 10px 0 5px; display: inline-block;}
.page_fanye span input
{ width:30px; height:20px;}
.page_fanye a.page_home,.page_fanye a.page_home:hover,.page_fanye a.page_end,.page_fanye a.page_end:hover
{ width:60px;  color:#666666; }
.page_fanye .onpage,.page_fanye a:hover
{ color: #fff; background:#e25a0f; }

/*========================================= 首页 =====================================*/

.top
{ width:1200px; height:89px; margin:0 auto;}
.logo
{ float:left;}
.logo img
{ display:block;}
.nav
{ width:706px; float:right;}
.nav li
{ width:117px; line-height:89px; text-align:center; float:left; position:relative; z-index:800;}
.nav li a
{ display:block; font-size:15px;}
.nav li a:hover,.nav li.active a
{ background:#e25a10; color:#fff;}

.nav_list
{ width:100%; height:auto; position: absolute;  left:0px; top:89px; overflow:hidden;}
.nav_list ul
{ width:100%; height:auto;  overflow:hidden; }
.nav_list li
{width:100%;  height:34px; background:none; border-top: 1px solid #FFFFFF;}
.nav li .nav_list a
{ width:100%; height:34px; line-height:34px; font-size:12px; color:#fff; font-weight:normal; text-align:center; padding:0px; background:#e27133; display:block;}
.nav li .nav_list a:hover
{ font-weight:normal; background:#e25a10; color:#ffffff; display:block;}


/*banner图片切换样式*/
.banner
{width:100%; height:412px;  overflow:hidden; position:relative;}
.banner ul li
{width:100%; height:412px; overflow:hidden;  position:absolute; left:0px; top:0px;}
.banner ul li a
{ height:100%; display:block;}

.banner_btn
{ width:100%; height:14px; text-align:center; position:absolute; bottom:25px; z-index:100;}
.banner_btn ol li
{ width:14px; height:14px; display:inline-block; text-indent:99px; overflow:hidden; background:url(../images/banner_btn3.png) no-repeat left top; margin:0 5px; cursor:pointer;}
.banner_btn ol .Btn_ys
{ background-position:left bottom; }


/*部分产品实录*/
.title
{ width:1200px; overflow:hidden; margin:30px auto; text-align:center;}
.title h2
{ font-size:28px; color:#f08300; font-weight:normal;}
.title h2 b
{ color:#333; font-weight:normal;}
.title p
{ color:#999; padding-top:5px;}

.one
{ width:1200px; height:228px; overflow:hidden; margin:0 auto;}
.one ul
{ width:200%; height:228px; }
.one li
{ width:233px; float:left; padding-right:8px;}
.one li i
{ height:187px; display:block; text-align:center; margin-bottom:5px; overflow:hidden;}
.one li span
{ display:block; height:36px; line-height:36px; padding:0 10px; background:#f0f0f0; text-align:center;}
.one li.liA
{ padding-right:inherit;}


/*案例赏析*/
.oneA
{ width:100%; overflow:hidden; background:#f0ebe7; margin:40px 0;}
.oneA_lm
{ width:1200px; margin:0 auto; overflow:hidden; padding:10px 0 30px; text-align:center;}
.oneA_lm a
{ height:40px; background:#FFF; line-height:40px; padding:0 20px; display:inline-block; border:2px solid #e37125; margin:0 10px; border-radius:40px;}
.oneA_lm a:hover,.oneA_lm a.ona
{ background:#e37125; color:#fff;}
.oneAs
{ width:1200px; overflow:hidden; margin:0 auto;}
.oneAs ul
{ clear:both; }
.oneAs li
{ width:284px; height:273px; float:left; padding:0 20px 20px 0;}
.oneAs li i
{ height:235px; display:block; text-align:center; overflow:hidden; }
.oneAs li span
{ display:block; height:36px; line-height:36px; padding:0 10px; background:#fff; text-align:center;}
.oneAs li.liA
{ padding-right:inherit;}
.more
{ width:173px; height:45px; line-height:45px; text-align:center; border:solid 1px #e25a0f; margin:10px auto 30px; }
.more a
{ display:block; color:#e25a0f; font-family:Microsoft YaHei; font-size:12px;}
.more a:hover
{ background:#e25a0f; color:#fff;}

/*关于我们*/
.oneB
{ width:1200px; overflow:hidden; margin:0 auto;}
.oneB_lt
{ width:680px; float:left;}
.oneB_lt h3
{ font-size:22px; color:#333; font-weight:normal;}
.oneB_lt h3 i
{ font-style:normal; color:#999; font-size:14px;}
.oneB_lt .text
{ height:290px; overflow:hidden; margin:20px 0; line-height:28px; color:#5a5a5a;}
.moreA
{ width:119px; height:33px; line-height:33px; text-align:center; border:solid 1px #e25a0f;}
.moreA a
{ display:block; color:#e25a0f; font-family:Microsoft YaHei; font-size:12px;}
.moreA a:hover
{ background:#e25a0f; color:#fff;}
.oneB_rt
{ width:457px; float:right;}

/*理由*/
.oneC
{ width:100%; height:499px; overflow:hidden; background:url(../images/one3.jpg) no-repeat center center; margin:40px 0 10px;}
.oneC .title h2 b
{ color:#fff;}
.oneCs
{ width:1200px; overflow:hidden; margin:80px auto 0;}
.oneCs li
{ width:20%; float:left; text-align:center;}
.oneCs li i
{ width:80px; height:85px; display:inline-block; background:url(../images/one4.png) no-repeat center center; cursor:pointer;}
.oneCs li i:hover
{ background:url(../images/one5.png) no-repeat;}
.oneCs li i.t1
{ background-position:-90px 0;}
.oneCs li i.t2
{ background-position:-330px 0;}
.oneCs li i.t3
{ background-position:-572px 0;}
.oneCs li i.t4
{ background-position:-810px 0;}
.oneCs li i.t5
{ background-position:-1050px 0;}
.oneCs li h3
{ color:#fff; font-size:16px; padding:60px 0 10px;} 
.oneCs li p
{ width:80%; margin:0 auto; text-align:center; color:#b6b6b6; font-size:12px;}

/*新闻*/
.oneD
{ width:1200px; overflow:hidden; margin:0 auto 20px;}
.oneD_lt
{ width:450px; height:320px; overflow:hidden; float:left; position:relative;}
.oneD_lt ul
{ width:9999px; height:auto; position:absolute; left:0px; top:0px;}
.oneD_lt ul li
{ width:449px; height:320px; overflow:hidden; float:left; position:relative; }
.oneD_lt ul li span
{ position:absolute; left:0; right:0; bottom:0; height:40px; line-height:40px; font-size:14px; color:#fff; padding:0 10px; text-align:center; background: rgba(0,0,0,.5); z-index:100;}
.oneD_lt .pic_pre,.oneD_lt .pic_next
{ width:34px; height:39px; margin-top:-50px;  position:absolute; top:60%; z-index:99; cursor:pointer;  background:url(../images/tb16.png) no-repeat;}
.oneD_lt .pic_pre
{ background-position:left top; left:0px;}
.oneD_lt .pic_next
{ background-position:right top; right:0px;}

.oneD_rt
{ width:720px; float:right;}
.oneD_rt dl
{ height:64px; margin-bottom:20px; overflow:hidden;}
.oneD_rt dl dt
{ width:60px; height:80px; float:left; text-align:center; border-right:1px solid #ccc; padding-right:12px;}
.oneD_rt dl dt h4
{ height:48px; line-height:48px; color:#ccc; font-size:36px;}
.oneD_rt dl dt span
{ color:#ccc; font-size:14px; display:block;}
.oneD_rt dl dd
{ width:630px; float:right;}
.oneD_rt dl dd h3
{ font-size:16px; padding:8px 0; color:#333333; font-weight:normal;}
.oneD_rt dl dd span
{ display:block; height:20px; overflow:hidden; padding-top:5px; color:#999999;}

/*合作伙伴*/
.oneE
{ width:100%; overflow:hidden; background:#f0ebe7; padding:20px 0 60px;}
.oneEs
{ width:1200px; overflow:hidden; margin:0 auto; position:relative;}
.oneEs .pic_pre,.oneEs .pic_next
{ width:34px; height:52px; margin-top:-26px; position:absolute; top:50%; z-index:99; cursor:pointer;  background:url(../images/tb17.png) no-repeat;}
.oneEs .pic_pre
{ background-position:left top; left:0px;}
.oneEs .pic_next
{ background-position:right top; right:0px;}
.oneEs1
{ width:1080px; height:120px; margin:0 auto; overflow:hidden; }
.oneEs1 ul
{ width:300%;}
.oneEs li
{height:120px; text-align:center; overflow:hidden; float:left; margin-right:20px;}
.oneEs li.liA
{ padding-right:inherit;}

/*底部*/
.foot
{ width:100%; overflow:hidden; background:#232426; padding:40px 0; border-bottom:solid 1px #343434;}
.footA
{ width:1200px; overflow:hidden; margin:0 auto;}
.footA_lt
{ width:560px; float:left;}
.footA_lt strong
{ color:#cbcbcb; font-size:16px; padding-bottom:10px; display:block;}
.footA_lt .text
{ color:#b4b4b4; font-size:12px; line-height:28px;}
.footA_rt
{ width:220px; float:right;}
.footA_rt span
{ float:left; padding-left:20px;}
.footA_rt span p
{ font-size:12px; color:#fff; text-align:center; line-height:36px;}
.footB
{ width:100%; overflow:hidden; background:#232426;}
.footBS
{ width:1200px; overflow:hidden; margin:0 auto; text-align:center; color:#b4b4b4; font-size:12px; padding:10px 0;}


/*========================================= 关于我们 =====================================*/
.ny_ban
{ height:360px;}
.ny_title
{ width:100%; height:110px; background:url(../images/one10.jpg) no-repeat bottom center; margin:40px 0;}
.ny_titleA
{ width:1200px; overflow:hidden; margin:0 auto; text-align:center;}
.ny_titleA h2
{ height:49px; line-height:49px; background:url(../images/about.png) no-repeat center center; font-size:20px; color:#333;}
.ny_titleA p
{ width:612px; margin:0 auto; color:#999; font-size:12px; line-height:20px;}

.about
{ width:1200px; overflow:hidden; margin:0 auto 40px;}
.about_lt
{ width:600px; float:left; color:#777; line-height:28px; padding-top:40px;}
.about_rt
{ width:528px; height:450px; float:right;}

.aboutA
{ width:100%; height:166px; background:rgb(226, 90, 15);}
.aboutAs
{ width:1200px; overflow:hidden; margin:0 auto;}
.aboutAs li
{ width:25%; text-align:center; color:#fff; padding-top:40px; float:left;}
.aboutAs li h4
{ font-size:36px; font-family:impact; font-weight:normal; padding-bottom:5px;}

.ny_titleA h2.tl1
{ background:url(../images/about1.png) no-repeat center center;}
.aboutB
{ width:1200px; overflow:hidden; margin:0 auto 60px;}
.aboutB_lt
{ width:600px; height:339px; float:left;}
.aboutB_rt
{ width:564px; overflow:hidden; float:right; line-height:26px;}

.aboutC
{ margin-bottom:60px;}



/*========================================= 精品案例 =====================================*/
.ny_titleA h2.tl2
{ background:url(../images/case.png) no-repeat center center;}
.fenlei
{ width:1200px; height:60px; background:#eee; margin:0 auto 40px;}
.fenlei li
{ width:25%; float:left; text-align:center; line-height:60px;}
.fenlei li a
{ color:#333; font-size:15px; display:block;}
.fenlei li a:hover,.fenlei li.active a
{ background:#e25a0f; color:#fff;}
.case
{ width:1200px; overflow:hidden; margin:0 auto;}
.case li
{ width:285px; float:left; padding:0 20px 20px 0;}
.case li i
{ height:235px; display:block; overflow:hidden; text-align:center;}
.case li span
{ display:block; height:36px; line-height:36px; background:#f0f0f0; text-align:center;}
.case li.liA
{ padding-right:inherit;}

/*============================ 公司动态 ============================*/
.ny_titleA h2.tl3
{ background:url(../images/news.png) no-repeat center center;}

.news_hd
{ width:1200px; overflow:hidden; margin:0 auto;}
.news_hd li
{ width:32%; padding:0 20px 10px 0; float:left;}
.news_hd li.liA
{ padding-right:inherit;}
.news_hd li a
{ display:block; height:100%;}
.hdImg
{ overflow:hidden;}
.news_hd li .hdImg
{ height:275px; text-align:center;}
.hdtext
{ border:solid 1px #eee; padding:10px 25px; font-size:16px; color:#787878;}
.hdtext h3
{ font-size:16px; color:#2d2d2d; line-height:32px; overflow:hidden; font-weight:400;}
.hdtext p
{font-size: 14px; line-height:24px; color:#808080;}

.news_bd
{ width:1200px; overflow:hidden; margin:40px auto 0;}
.news_bd dl
{ padding:5px 0 7px; overflow:hidden;}
.news_bd dt
{ width:84px; height:84px; text-align:center; margin-bottom:18px; background:#f2f2f2; float:left;}
.news_bd dt h4
{ font-size:25px; line-height:25px; margin-top:20px; color:#666; font-weight:normal; font-family:arial;}
.news_bd dt span
{ display:block; font-family:arial; color:#666;}

.news_bd dd
{ width:1100px; float:right;}
.news_bd dd h4 a
{ font-size:16px; font-weight:normal;}
.news_bd dd span
{ display:block; font-size:13px; color:#787878; line-height:24px; padding-top:5px;}


/*============================ 新闻详情 ============================*/
.news_info
{ width:1200px; overflow:hidden; margin:20px auto 50px; padding:20px 0 0; position:relative;}
.info_title
{ text-align:center; color:#000;}
.info_title h1
{ font-size:24px; color:#333; text-align:center;}
.info_laiyuan
{ text-align:center; color:#aaa; padding:10px 0; border-bottom:1px solid #e6e6e6; margin-top:2px; font-size:12px;}
.info_text
{ line-height:2; font-size:14px; color:#606060; margin-bottom:40px; border-bottom:1px solid #e6e6e6; padding:30px 0;}
.info_text img
{ max-width:100%;  }
.info_picA
{ padding:10px; text-align:center;}
.info_picA img
{ max-width:100%;  width: expression(this.width > 720 ? 720: true)}
.return
{ width:72px; font-size:12px; color:#fff; text-align:center; line-height:34px; padding-top:38px; display:block; position:absolute; bottom:0; right:0; background:#e25a10 url(../images/fh.png) no-repeat center 12px;}
.return:hover
{ color:#fff;}


/*============================ 联系我们 ============================*/
.ny_titleA h2.tl4
{ background:url(../images/contact.png) no-repeat center center;}
.contact
{ width:1200px; height:389px; position:relative; margin:0 auto;}
.contactA
{ width:250px; height:220px; background:url(../images/contact1.png) no-repeat; position:absolute; top:30px; left:50px; padding:70px 25px 20px; color:#fff; line-height:32px;}

/*留言*/
.liuyan
{ width:1200px; overflow:hidden; margin:30px auto;}
.liuyan_lt
{ width:700px; float:left;}
.liuyan_lt .text
{ padding:10px 0; line-height:1.5; font-size:12px; color:#5a5a5a;}
.liuyan_lt .inptext
{ width:302px; height:38px; line-height:38px; border:1px solid #dedede; font-size:12px; text-indent:5px; border-radius:3px; padding: 0 10px;}
.liuyan_lt .txtarea
{ width:652px; border:1px solid #dedede; font-size:12px; padding:10px; border-radius:3px;}
.liuyan_lt .submit
{ width:320px; height:40px; background:#e25a0f; line-height:40px; text-align:center; color:#fff; border:none; border-radius:3px; margin-top:10px; cursor:pointer;}

.jiesao
{ width:455px; float:right; font-size:12px; line-height:200%; color:rgb(153, 153, 153); padding-top:30px;}


/*============================ 服务项目 ============================*/
.ny_titleA h2.tl5
{ background:url(../images/service.png) no-repeat center center;}
.service
{ width:1200px; overflow:hidden; margin:0 auto 40px;}
.service li
{ width:25%; text-align:center; padding-bottom:20px; float:left;}
.service li i
{ display:inline-block; width:139px; height:167px; background-repeat:no-repeat; background-position:0 top;}
.service li a:hover i
{ background-position:0 bottom}


.service li a:hover i.t1
{ background-position:0 0;}
.service li a:hover i.t2
{ background-position:-185px 0;}
.service li a:hover i.t3
{ background-position:-370px 0;}
.service li a:hover i.t4
{ background-position:-549px 0;}
.service li i.t1
{ background-position:0 0;}
.service li i.t2
{ background-position:-185px 0;}
.service li i.t3
{ background-position:-370px 0;}
.service li i.t4
{ background-position:-549px 0;}
.service li h2
{ font-size:18px; padding:20px 0 10px;}
.service li p
{ width:85%; margin:0 auto; color:#666;}

.service li:nth-of-type(4n+1) 
{ clear: both;}

